[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

proposing gcc-4.1 (4.1.2-24) for testing

please consider gcc-4.1 (4.1.2-24) for testing. all changes except the update on
the gcc-4_1-branch do not affect Debian unstable. the --with-tune=generic change
wasn't really necessary, it was already the default. no regressions seen in the
gcc testsuite.


 gcc-4.1  (4.1.2-24) unstable; urgency=low

   * Update to the gcc-4_1-branch 20081201.
     - Fix PR target/38287 (sparc, wrong code). Addresses: #506713.
   * Do not build-depend on autogen, if the package is not installable.
   * Apply arm-unbreak-eabi-armv4t patch only for Debian builds.
   * Configure with --with-tune=generic for x86 targets.

Reply to: